p{ line-height: 1.4em;}
a{
    color: rgb(117, 85, 73);
    text-decoration: none;
}
a:hover{
    color: #D59D56;
    text-decoration: none;
}
#wrapper{
    width:960px;
    margin:10px auto 10px auto;
    position:relative;
    box-shadow:#c1c1c1 0px 0px 5px;
}
#container{
    min-height: 260px;
}
#header{
    background-image: url('../img/header.png');
    background-color: rgb(120,120,120);
    background-repeat: no-repeat;
    height: 250px;
    width: 960px;
}
#header .mod_navigation{
    position: absolute;
    left: 0;
    top: 225px;
}
#header .mod_navigation ul li.first{
    padding: 5px 30px 5px 15px;
}
#header .mod_navigation ul li{
    float:left;
    padding: 5px 30px 5px 0;
    color: rgb(255,255,255);
}
#header .mod_navigation ul li a{
    color: rgb(255,255,255);
    text-decoration: none;
}
#header .mod_navigation ul li a:hover,
#header .mod_navigation ul li .active:hover{
    color: #D59D56;
}
#header .header_title{
    position: absolute;
    top: 130px;
    left: 15px;
}
#header .header_title h1{
    font-size: 40px
}
#header .header_title h1,
#header .header_title h2{
    color:rgb(217, 215, 215);
    margin: 0;
}
#footer .inside,
.mod_article{
    padding: 15px;
}
.ce_gallery ul{
    padding-bottom: 10px;
}
.ce_gallery figure.image_container {
    margin: 45px 82px 0px 0px;
}
.ce_gallery .col_last figure.image_container {
    margin:45px 0px 0px 0px;
}
.ce_gallery figure.image_container a{
    overflow: hidden;
}
.ce_gallery a img{
    box-shadow:#bcbcbc 0 0 4px
}
.ce_text td{
    padding: 5px 5px 0 0;
    vertical-align: middle;;
}
.ce_gallery a:hover {
    opacity: 0.5;
}

.content-slider .image_container{
    display: block;
    margin: 0 auto;
    width: 400px;
}
#footer a{
    float:right;
}
